.margin {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.btnMr {
	background-image: url(images/btnmrepeat.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2A7BBC;
}

.contacts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2A7BBC;
	background-image: url(images/contacts.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.headerbg {
	background-image: url(images/headerbg.jpg);
	background-repeat: repeat-x;
}
.bodybg {
	background-image: url(images/bodybg.jpg);
	background-repeat: repeat-x;
}

.navLT {
	background-image: url(images/navTL.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	padding-left: 35px;
	background-position: bottom;
}

.navL {
	background-color: #DEF1F8;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CACACA;
	border-left-color: #CACACA;
	display: block;
	background-position: bottom;
}



.navRT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	background-image: url(images/navRT.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-left: 35px;
}
.navR {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CACACA;
	border-left-color: #CACACA;
}
.click {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.click:hover {
	color: #FF9900;
	text-decoration: none;
}





.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2A7BBC;
	text-decoration: none;
}
.btn:hover {
	font-weight: bold;
	color: #FD7802;
	text-decoration: none;
}
.bTL {
	background-image: url(images/bLT.jpg);
	background-repeat: no-repeat;
	height: 3px;
	width: 4px;
}
.bodymargin {
	margin: 5px;
	border: 1px solid #999999;
}

.li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #333333; line-height:19px;
	margin-left: 0px;
	padding-left: 2px;
}
.li:hover {
	text-decoration: none;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00498D;
	text-decoration: underline;
}


.bodybdr {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-align: justify;
	padding-left: 3px;
	padding-right: 3px;
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	padding: 5px;
}

.asd {margin-left:30px;}
.asd ul{margin:0px;padding:0px;list-style-type:none:}
.asd li{list-style-image: url(images/bullet.gif);padding-left:10px;}
.asd a{
	color:#666666;
	font-weight:bold;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.asd a:hover{color:#FD7802;font-weight:bold;text-decoration:none;}
.bdrmain {
	border: 1px solid #999999;
}
.margin #link a{font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #FFF;background-color:#2A7BBC;display:block;text-decoration:none}

.margin #link a:hover{color:#FD7802;font-weight:bold;text-decoration:none;}